.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.190400px;}
.ls5{letter-spacing:-1.004000px;}
.ls2{letter-spacing:-1.000000px;}
.lsd{letter-spacing:-0.992000px;}
.ls0{letter-spacing:-0.980000px;}
.ls9{letter-spacing:-0.936000px;}
.ls8{letter-spacing:-0.914400px;}
.ls4{letter-spacing:-0.910800px;}
.ls3{letter-spacing:-0.907200px;}
.lsf{letter-spacing:-0.903600px;}
.ls1{letter-spacing:-0.900000px;}
.ls7{letter-spacing:-0.896400px;}
.lse{letter-spacing:-0.892800px;}
.ls13{letter-spacing:-0.806400px;}
.ls11{letter-spacing:-0.800000px;}
.ls12{letter-spacing:-0.793600px;}
.lsa{letter-spacing:-0.360000px;}
.lsb{letter-spacing:-0.006400px;}
.ls6{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.006400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.020000px;}
.wsc{word-spacing:-0.009600px;}
.wsb{word-spacing:-0.007200px;}
.wsa{word-spacing:-0.006400px;}
.ws6{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
.ws5{word-spacing:0.004000px;}
.ws9{word-spacing:0.006400px;}
.ws3{word-spacing:0.007200px;}
.ws4{word-spacing:0.010800px;}
.ws7{word-spacing:0.014400px;}
.wsd{word-spacing:1.984000px;}
.ws8{word-spacing:2.268000px;}
._4{margin-left:-9.561600px;}
._8{margin-left:-8.083200px;}
._5{margin-left:-3.158400px;}
._0{margin-left:-1.200000px;}
._2{width:1.152000px;}
._9{width:2.160000px;}
._3{width:21.276000px;}
._1{width:24.015600px;}
._6{width:25.275600px;}
._7{width:36.003600px;}
._a{width:100.473600px;}
._b{width:138.016000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:36.127969px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:63.223947px;}
.y24{bottom:5.768201px;}
.y23{bottom:16.670454px;}
.y22{bottom:27.572707px;}
.y0{bottom:112.257576px;}
.y1b{bottom:138.510881px;}
.y15{bottom:139.392525px;}
.y45{bottom:141.660853px;}
.y44{bottom:152.524489px;}
.y43{bottom:163.388125px;}
.y14{bottom:168.041383px;}
.y42{bottom:177.076307px;}
.y13{bottom:180.111969px;}
.y41{bottom:190.764489px;}
.y12{bottom:192.182556px;}
.y11{bottom:204.253142px;}
.y40{bottom:204.452671px;}
.y3f{bottom:218.140853px;}
.y10{bottom:219.148274px;}
.y3e{bottom:229.004489px;}
.yf{bottom:231.218860px;}
.y3d{bottom:242.692671px;}
.y3c{bottom:256.380853px;}
.y3b{bottom:286.174617px;}
.y3a{bottom:298.245203px;}
.y39{bottom:313.140335px;}
.y4c{bottom:320.694304px;}
.y38{bottom:325.210921px;}
.y4b{bottom:332.764890px;}
.y37{bottom:340.106053px;}
.y4a{bottom:344.835477px;}
.y36{bottom:355.001185px;}
.y1a{bottom:356.274644px;}
.y35{bottom:367.071771px;}
.ye{bottom:380.171265px;}
.y34{bottom:381.966903px;}
.yd{bottom:392.241851px;}
.y33{bottom:394.037489px;}
.y20{bottom:397.729194px;}
.yc{bottom:404.312558px;}
.y32{bottom:406.108076px;}
.y1f{bottom:407.385760px;}
.y1e{bottom:417.042326px;}
.yb{bottom:418.797527px;}
.y31{bottom:421.003208px;}
.ya{bottom:431.833891px;}
.y30{bottom:433.073794px;}
.y9{bottom:444.870255px;}
.y2f{bottom:447.968926px;}
.y8{bottom:457.906618px;}
.y2e{bottom:462.864058px;}
.y7{bottom:470.942982px;}
.y2d{bottom:477.759189px;}
.y6{bottom:483.979345px;}
.y2c{bottom:489.829776px;}
.y5{bottom:498.464194px;}
.y2b{bottom:504.724908px;}
.y4{bottom:511.500558px;}
.y49{bottom:519.064304px;}
.y2a{bottom:519.620039px;}
.y3{bottom:524.536921px;}
.y29{bottom:531.690626px;}
.y48{bottom:534.925213px;}
.y2{bottom:537.573285px;}
.y19{bottom:543.395228px;}
.y28{bottom:546.585758px;}
.y47{bottom:546.995799px;}
.y1{bottom:550.609648px;}
.y18{bottom:560.704743px;}
.y27{bottom:561.480889px;}
.y17{bottom:572.775329px;}
.y46{bottom:573.961759px;}
.y1d{bottom:574.134370px;}
.y26{bottom:576.376021px;}
.y1c{bottom:584.998007px;}
.y16{bottom:587.670703px;}
.y25{bottom:588.446728px;}
.y21{bottom:638.472084px;}
.h6{height:22.720000px;}
.hb{height:23.104000px;}
.h9{height:24.747659px;}
.h5{height:25.560000px;}
.h4{height:25.956000px;}
.h3{height:25.992000px;}
.h2{height:28.840000px;}
.ha{height:34.608000px;}
.h8{height:43.308403px;}
.h7{height:62.873295px;}
.h1{height:514.212121px;}
.h0{height:738.727273px;}
.w2{width:78.905005px;}
.w1{width:774.939394px;}
.w0{width:956.000000px;}
.x10{left:13.641890px;}
.xf{left:24.903910px;}
.xe{left:28.091272px;}
.x0{left:90.530303px;}
.x11{left:114.671959px;}
.x12{left:115.879029px;}
.x5{left:120.101604px;}
.x1{left:122.257070px;}
.x3{left:123.464141px;}
.x13{left:131.571552px;}
.x2{left:135.534607px;}
.x4{left:139.155577px;}
.xd{left:247.029434px;}
.x9{left:375.208031px;}
.x8{left:490.241870px;}
.x6{left:491.448940px;}
.x7{left:507.140377px;}
.xa{left:572.482253px;}
.xb{left:575.596495px;}
.xc{left:593.947832px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-1.314919pt;}
.ls5{letter-spacing:-1.109021pt;}
.ls2{letter-spacing:-1.104603pt;}
.lsd{letter-spacing:-1.095766pt;}
.ls0{letter-spacing:-1.082510pt;}
.ls9{letter-spacing:-1.033908pt;}
.ls8{letter-spacing:-1.010049pt;}
.ls4{letter-spacing:-1.006072pt;}
.ls3{letter-spacing:-1.002095pt;}
.lsf{letter-spacing:-0.998119pt;}
.ls1{letter-spacing:-0.994142pt;}
.ls7{letter-spacing:-0.990166pt;}
.lse{letter-spacing:-0.986189pt;}
.ls13{letter-spacing:-0.890751pt;}
.ls11{letter-spacing:-0.883682pt;}
.ls12{letter-spacing:-0.876613pt;}
.lsa{letter-spacing:-0.397657pt;}
.lsb{letter-spacing:-0.007069pt;}
.ls6{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.007069pt;}
.ws0{word-spacing:-0.022092pt;}
.wsc{word-spacing:-0.010604pt;}
.wsb{word-spacing:-0.007953pt;}
.wsa{word-spacing:-0.007069pt;}
.ws6{word-spacing:-0.003977pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003977pt;}
.ws5{word-spacing:0.004418pt;}
.ws9{word-spacing:0.007069pt;}
.ws3{word-spacing:0.007953pt;}
.ws4{word-spacing:0.011930pt;}
.ws7{word-spacing:0.015906pt;}
.wsd{word-spacing:2.191531pt;}
.ws8{word-spacing:2.505238pt;}
._4{margin-left:-10.561767pt;}
._8{margin-left:-8.928723pt;}
._5{margin-left:-3.488777pt;}
._0{margin-left:-1.325523pt;}
._2{width:1.272502pt;}
._9{width:2.385941pt;}
._3{width:23.501523pt;}
._1{width:26.527692pt;}
._6{width:27.919491pt;}
._7{width:39.769667pt;}
._a{width:110.983391pt;}
._b{width:152.452820pt;}
.fs2{font-size:35.347280pt;}
.fs1{font-size:39.765690pt;}
.fs4{font-size:39.907046pt;}
.fs0{font-size:44.184100pt;}
.fs5{font-size:53.020921pt;}
.fs3{font-size:69.837330pt;}
.y24{bottom:6.371569pt;}
.y23{bottom:18.414225pt;}
.y22{bottom:30.456882pt;}
.y0{bottom:124.000000pt;}
.y1b{bottom:152.999467pt;}
.y15{bottom:153.973333pt;}
.y45{bottom:156.478933pt;}
.y44{bottom:168.478933pt;}
.y43{bottom:180.478933pt;}
.y14{bottom:185.618933pt;}
.y42{bottom:195.598933pt;}
.y13{bottom:198.952133pt;}
.y41{bottom:210.718933pt;}
.y12{bottom:212.285333pt;}
.y11{bottom:225.618533pt;}
.y40{bottom:225.838933pt;}
.y3f{bottom:240.958933pt;}
.y10{bottom:242.071733pt;}
.y3e{bottom:252.958933pt;}
.yf{bottom:255.404933pt;}
.y3d{bottom:268.078933pt;}
.y3c{bottom:283.198933pt;}
.y3b{bottom:316.109200pt;}
.y3a{bottom:329.442400pt;}
.y39{bottom:345.895600pt;}
.y4c{bottom:354.239733pt;}
.y38{bottom:359.228800pt;}
.y4b{bottom:367.572933pt;}
.y37{bottom:375.682000pt;}
.y4a{bottom:380.906133pt;}
.y36{bottom:392.135200pt;}
.y1a{bottom:393.541867pt;}
.y35{bottom:405.468400pt;}
.ye{bottom:419.938133pt;}
.y34{bottom:421.921600pt;}
.yd{bottom:433.271333pt;}
.y33{bottom:435.254800pt;}
.y20{bottom:439.332667pt;}
.yc{bottom:446.604667pt;}
.y32{bottom:448.588000pt;}
.y1f{bottom:449.999333pt;}
.y1e{bottom:460.666000pt;}
.yb{bottom:462.604800pt;}
.y31{bottom:465.041200pt;}
.ya{bottom:477.004800pt;}
.y30{bottom:478.374400pt;}
.y9{bottom:491.404800pt;}
.y2f{bottom:494.827600pt;}
.y8{bottom:505.804800pt;}
.y2e{bottom:511.280800pt;}
.y7{bottom:520.204800pt;}
.y2d{bottom:527.734000pt;}
.y6{bottom:534.604800pt;}
.y2c{bottom:541.067200pt;}
.y5{bottom:550.604800pt;}
.y2b{bottom:557.520400pt;}
.y4{bottom:565.004800pt;}
.y49{bottom:573.359733pt;}
.y2a{bottom:573.973600pt;}
.y3{bottom:579.404800pt;}
.y29{bottom:587.306800pt;}
.y48{bottom:590.879733pt;}
.y2{bottom:593.804800pt;}
.y19{bottom:600.235733pt;}
.y28{bottom:603.760000pt;}
.y47{bottom:604.212933pt;}
.y1{bottom:608.204800pt;}
.y18{bottom:619.355867pt;}
.y27{bottom:620.213200pt;}
.y17{bottom:632.689067pt;}
.y46{bottom:633.999600pt;}
.y1d{bottom:634.190267pt;}
.y26{bottom:636.666400pt;}
.y1c{bottom:646.190267pt;}
.y16{bottom:649.142533pt;}
.y25{bottom:649.999733pt;}
.y21{bottom:705.257867pt;}
.h6{height:25.096569pt;}
.hb{height:25.520736pt;}
.h9{height:27.336326pt;}
.h5{height:28.233640pt;}
.h4{height:28.671063pt;}
.h3{height:28.710828pt;}
.h2{height:31.856736pt;}
.ha{height:38.228084pt;}
.h8{height:47.838571pt;}
.h7{height:69.450000pt;}
.h1{height:568.000000pt;}
.h0{height:816.000000pt;}
.w2{width:87.158667pt;}
.w1{width:856.000000pt;}
.w0{width:1056.000000pt;}
.x10{left:15.068865pt;}
.xf{left:27.508921pt;}
.xe{left:31.029690pt;}
.x0{left:100.000000pt;}
.x11{left:126.666933pt;}
.x12{left:128.000267pt;}
.x5{left:132.664533pt;}
.x1{left:135.045467pt;}
.x3{left:136.378800pt;}
.x13{left:145.334267pt;}
.x2{left:149.711867pt;}
.x4{left:153.711600pt;}
.xd{left:272.869333pt;}
.x9{left:414.455733pt;}
.x8{left:541.522400pt;}
.x6{left:542.855733pt;}
.x7{left:560.188533pt;}
.xa{left:632.365333pt;}
.xb{left:635.805333pt;}
.xc{left:656.076267pt;}
}
